<template>
	<view class="detail">
		<view class="box">
			<uv-parse :content="info.content"></uv-parse>
		</view>
	</view>
</template>

<script setup>
import { onLoad } from '@dcloudio/uni-app'
import { ref } from 'vue'

// 详细信息
const info = ref()

onLoad((options) => {
	if (options.info) {
		info.value = JSON.parse(decodeURIComponent(options.info))
		// console.log(info.value)
	}
})
</script>

<style lang="scss" scoped>
.detail {
	padding: 20rpx;
	min-height: 100vh;
	background-color: #d7d6dc;

	.box {
		padding: 20rpx;
		border-radius: 20rpx;
		background-color: #fff;
	}
}
</style>
